@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,300;0,400;0,600;0,700;1,400&display=swap");

:root {
    --primary-color: #FFD369;
    --off-white: #393E46;
    --dark-gray: #222831;
    --color-light:#B2B1B9;
  }
.header
{   
    margin: 0;
    font-size: 1.5rem;
    text-align: center;
    background-color: var(--primary-color);
    padding: 1rem 1.0rem;
    border-bottom-right-radius: 1rem;
}

nav>ul>li{
    display: inline-block;
    padding: 10px;
}



body{
  
    font-family: "Montserrat", sans-serif;

    background-color: var(--color-light);
    font-size: 2rem;
    text-align: center;
    margin: 0;
}

h1
{
    font-size: 2.5rem;
    text-align: center;
    margin: 2rem 0rem;
    padding: 0.5rem 1.0rem;
}

h2{
    font-size: 1.8rem;
    display: block;
}

.container
{
    margin: 1rem 0rem;
    padding: 0.5rem 1.0rem;
    font-size: 00.75rem;
}
input{
    font-size: 1.5rem;
    margin: 10px;
    padding: 0.4rem;
    border-radius: 0.8rem;
    text-align: center;
    border: 2px solid black;
}
.btn
{
    background-color: var(--dark-gray);
    border: none;
    color: var(--primary-color);
    padding: 0.7rem 1rem;
    border-radius: 0.5rem;
    font-size: large;
    cursor: pointer;
    outline: var(--dark-gray);
    margin: auto;
    display: block;
}

.result
{
    font-size: 1.3rem;
    padding: 1.8rem 1.0rem;
    color: var(--dark-gray);
}



/*-------------------------- footer--------------------------------------- */


.footer .link {
    color:black;
    font-size: 1rem;
}


.footer .footer-header {
    font-weight: bold;
    font-size: 1rem;
}


.list-non-bullet {
    list-style: none;
}

.list-item-inline {
    display: inline;
    padding: 0rem 0.5rem;
}
.footer {
    background-color: var(--primary-color);
    padding: 1rem 1.0rem;
    text-align: center;
    color: var(--dark-gray);
    border-top-right-radius: 1rem;
  }
  

  

  .footer ul {
    padding-inline-start: 0px;
  }
  .copyright{
    color: black;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    margin-top: 0.5rem;
  }
  footer {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .footer-link{
    font-size: 1rem;
    display: inline-block;
  }